Get Alert Note
Example: GET /api/alerts/{id}/notes/{noteId}
UUID of the Alert
Alert Note identifier
The requested Alert Note
"{\n \"id\" : \"ea3f7bcc-12f0-432b-9ba4-a808b14b8891\",\n \"alertId\" : \"0d9ff4f7-1603-43c9-b51d-db2b5b47c65e\",\n \"creationTimeUTC\" : 0,\n \"type\" : \"USER\",\n \"userId\" : \"2d8b511a-676a-4b9b-a032-aae9278c4f1f\",\n \"userName\" : \"testUser\",\n \"note\" : \"sample note\"\n}"
Identifier of the associated alert
UTC time when the alert note created
extension
Identifier of the alert note
Represents a HTTP 'link' element.
It is implicit that all the link tags support http 'GET' method.
Content of alert note
Indicates the type of an Alert Note
Identifier of the user who created the alert note
Name of the user who created the alert note
No Alert is found or no note with the specified identifier
Error occurred while retrieving the Alert Note
curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/alerts/{id}/notes/{noteId}